libpciaccess-devel-0.16-alt1.x86_64.rpm


Advertisement

Description

libpciaccess-devel - The pciaccess Library and Header Files

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename libpciaccess-devel-0.16-alt1.x86_64.rpm
Package name libpciaccess-devel
Package version 0.16
Package release alt1
Package architecture x86_64
Package type rpm
Category Development/C
Homepage -
License -
Maintainer -
Download size 15.29 KB
Installed size 15.29 KB
libpciaccess-devel contains the libraries and header files needed to
develop programs which make use of libpciaccess

Alternatives

Package Version Architecture Repository
libpciaccess-devel-0.16-alt1.i586.rpm 0.16 i586 Classic
libpciaccess-devel - - -

Requires

Name Value
/usr/lib64/pkgconfig -
libpciaccess = 1:0.16-alt1:sisyphus+234814.100.1.1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libpciaccess-devel = 1:0.16-alt1:sisyphus+234814.100.1.1
pkgconfig(pciaccess) = 0.16

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libpciaccess-devel-0.16-alt1.x86_64.rpm
Source Package libpciaccess-0.16-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libpciaccess-devel rpm package:
    # sudo apt-get install libpciaccess-devel

Files

Path
/usr/include/pciaccess.h
/usr/lib64/libpciaccess.so
/usr/lib64/pkgconfig/pciaccess.pc

Changelog

2019-07-18 - Valery Inozemtsev <shrek@altlinux.ru> 1:0.16-alt1
- 0.16
2019-07-12 - Valery Inozemtsev <shrek@altlinux.ru> 1:0.15-alt1
- 0.15
2018-06-14 - Valery Inozemtsev <shrek@altlinux.ru> 1:0.14-alt1
- 0.14
2015-05-13 - Valery Inozemtsev <shrek@altlinux.ru> 1:0.13.4-alt1
- 0.13.4
2014-01-30 - Valery Inozemtsev <shrek@altlinux.ru> 1:0.13.2-alt1
- 0.13.2
2012-04-10 - Valery Inozemtsev <shrek@altlinux.ru> 1:0.13.1-alt1
- 0.13.1
2012-03-04 - Valery Inozemtsev <shrek@altlinux.ru> 1:0.13-alt1
- 0.13
2011-02-16 - Valery Inozemtsev <shrek@altlinux.ru> 1:0.12.1-alt2
- rebuild
2011-02-03 - Valery Inozemtsev <shrek@altlinux.ru> 1:0.12.1-alt1
- 0.12.1
2010-10-24 - Valery Inozemtsev <shrek@altlinux.ru> 1:0.12.0-alt3
- dropped version script

See Also

Package Description
libpcl-1.12-alt1.x86_64.rpm Portable Coroutine Library (PCL)
libpcl-devel-1.12-alt1.x86_64.rpm Development headers and libraries for pcllib
libpcp-4.0.2-alt1.x86_64.rpm lib files for pgpool-II
libpcp-devel-4.0.2-alt1.x86_64.rpm The development files for pgpool-II
libpcre-devel-8.43-alt1.x86_64.rpm Perl-compatible regular expressions development environment
libpcre-devel-static-8.43-alt1.x86_64.rpm Perl-compatible regular expressions static library
libpcre16-8.43-alt1.x86_64.rpm Perl-compatible regular expression shared library with UTF-16 support
libpcre2-10.33-alt1.1.x86_64.rpm Perl-compatible regular expression library
libpcre2-devel-10.33-alt1.1.x86_64.rpm Development files for PCRE2 libraries
libpcre2-devel-static-10.33-alt1.1.x86_64.rpm Static PCRE2 libraries
libpcre3-8.43-alt1.x86_64.rpm Perl-compatible regular expression shared library
libpcrecpp-devel-8.43-alt1.x86_64.rpm Perl-compatible regular expressions C++ wrapper development library and header files
libpcrecpp3-8.43-alt1.x86_64.rpm Perl-compatible regular expressions C++ wrapper shared library
libpcsclite-1.8.25-alt1.x86_64.rpm Libraries for pcscd
libpcsclite-devel-1.8.25-alt1.x86_64.rpm Haeders and other development files for libpcsclite
Advertisement
Advertisement